@charset "utf-8";
body { background-color:#1d120f }
#body-bg { background-image:url(http://cimg.178.com/wow/images/talent/bg.jpg); background-color:#1d120f }
a { color:#FFD100; cursor:pointer; outline:none }
a:hover { color:#fff; text-decoration:none }
#global-footer { color:#552C09 }
#global-footer a { color:#70523D }
#global-footer h4 a { color:#e0a47a }
#global-footer a:hover { color:#fff }
.global-footer .global-footer-links, .global-footer .global-footer-copyright { border-top-color:#331f1a }
#wow-nav { position:relative; z-index:500 }
#wow-nav .nav_content { padding:0 }
#wow-nav #menu ul#nav_ul { height:40px; padding-left:6px }
#wow-nav #menu li { font-weight:normal; padding-top:6px; padding-right:4px; z-index:2 }
#wow-nav #menu li a { height:32px; padding:1px 8px }
#wow-nav #menu li.sub a { padding-right:16px }
#wow-nav #menu li a span { padding-left:0; padding-top:5px; padding-right:4px }
#wow-nav #menu li a span em { top:14px; right:-8px; _top:12px }
#wow-nav #menu li a span, #wow-nav #menu li a span em { color:#FFF8D6; border-top-color:#FFA400 }
#wow-nav #menu li.sub a:hover, #wow-nav #menu li.sub a.cur { text-decoration:none; background:#7a2303; border:1px solid #b02e00; border-bottom:0; padding:0 15px 1px 7px; border-top-color:#ff6904; border-left-color:#ca4200; border-top-left-radius:3px; border-top-right-radius:3px }
#wow-nav #menu li a:hover span, #wow-nav #menu li a:hover span em, #wow-nav #menu li a.cur span, #wow-nav #menu li a.cur span em { color:#fff; border-top-color:#fff }
#wow-nav #menu .menusub { background:#7a2303; border:1px solid #b02e00; border-top-color:#ff6904; border-left-color:#ca4200; box-shadow:4px 4px 10px #000, 0 0 20px #000; border-radius:4px; z-index:1 }
#wow-nav #menu .menusub a, #wow-nav #menu .menusub h3 { margin:1px 0 }
#wow-nav #menu .menusub a { color:#ffa400; background-color:#220f07; padding-top:3px; padding-bottom:3px; border-radius:4px }
#wow-nav #menu .menusub a:hover { color:#fff; background-color:#7a2303; text-decoration:none }
#l-head :hover.top-nav { top:0 }
#global-tooltip.tooltip-wow div.tooltip { background-color:rgba(15, 15, 15, 0.9); *background-color:#0f0f0f;
background-color:#0f0f0f\0/; *background-color:#0f0f0f;
border:1px solid #353837; color:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-shadow:0 0 15px #000; -webkit-box-shadow:0 0 15px #000; -moz-box-shadow:0 0 15px #000; font-family:Arial; text-align:left; font-size:13px; visibility:visible; width:auto; z-index:auto; }
.tooltip-wow div.tooltip table { width:100%; border-collapse:collapse; border:0 }
.tooltip-wow div.tooltip b:first-child, .tooltip-wow div.tooltip b.title { font-size:120%; line-height:22px }
.tooltip-wow div.tooltip a { text-decoration:none }
.tooltip-wow div.tooltip td, .tooltip-wow div.tooltip th { padding:0; line-height:1.5em; border:0; background:none; font-family:inherit; font-size:inherit }
.tooltip-wow div.tooltip td th { padding:0 }
.tooltip-wow div.tooltip span { display:inline-block; line-height:1.2em; padding:0.21em 0 }
.tooltip-wow div.tooltip span span { padding-bottom:0 }
.tooltip-wow div.tooltip th { font-weight:normal; text-align:right }
.tooltip-wow div.tooltip h2, .tooltip-wow div.tooltip h3 { font-family:Arial, "Microsoft Yahei"; font-size:18px; padding:0 }
.tooltip-wow div.tooltip li { list-style:none }
.tooltip-wow div.tooltip small, .tooltip-wow div.tooltip .small { font-size:0.75em }
.tooltip-wow div.tooltip ins { color:#5DF644; text-decoration:none; border-bottom:1px dotted }
.tooltip-wow div.tooltip del { color:#FF8040; text-decoration:none; border-bottom:1px dotted }
.tooltip-wow div.tooltip .clearfix { clear:both; margin:0; height:0; padding:0; overflow:hidden }
.tooltip-wow div.tooltip .icon-frame { display:block; position:absolute; top:1px; box-shadow:0 0 10px #000; -webkit-box-shadow:0 0 10px #000; -moz-box-shadow:0 0 10px #000; background:#000 no-repeat 50% 50%; overflow:hidden; padding:1px; border:1px solid #434445; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px }
.tooltip-wow div.tooltip .icon-frame:after { content:''; display:block; box-shadow:inset 0 0 10px 5px rgba(0, 0, 0, 0.75); position:absolute; top:0; left:0; width:100%; height:100%; z-index:2; border-radius:3px }
.tooltip-wow div.tooltip .frame-56 { width:56px; height:56px; left:-66px }
.tooltip-wow div.tooltip .frame-50 { width:50px; height:50px; left:-60px }
.tooltip-wow div.tooltip .itemID { font-style:italic; font-size:11px; text-align:right; color:#aaa; padding-left:6px }
.tooltip-wow div.tooltip .socket-red, .tooltip-wow div.tooltip .socket-blue, .tooltip-wow div.tooltip .socket-yellow { padding-left:20px; background:no-repeat 0 50% }
.tooltip-wow div.tooltip .socket-red { background-image:url(http://db.178.com/wow/icons/socket_red.gif) }
.tooltip-wow div.tooltip .socket-blue { background-image:url(http://db.178.com/wow/icons/socket_blue.gif) }
.tooltip-wow div.tooltip .socket-yellow { background-image:url(http://db.178.com/wow/icons/socket_yellow.gif) }
.tooltip-wow div.tooltip .money_g, .tooltip-wow div.tooltip .money_s, .tooltip-wow div.tooltip .money_c { padding-right:14px; background:no-repeat 100% 50% }
.tooltip-wow div.tooltip .money_g { background-image:url(http://db.178.com/wow/icons/money_gold.gif) }
.tooltip-wow div.tooltip .money_s { background-image:url(http://db.178.com/wow/icons/money_silver.gif) }
.tooltip-wow div.tooltip .money_c { background-image:url(http://db.178.com/wow/icons/money_copper.gif) }
.tooltip-wow div.tooltip .float-right { float:right; _padding-right:20px }
.tooltip-wow div.tooltip .item-specs, .tooltip-wow div.tooltip .icon-socket { float:left; margin-right:4px; margin-top:1px }
.tooltip-wow div.tooltip .item-specs { margin-top:10px }
.tooltip-wow div.tooltip .item-specs .indent, .tooltip-wow div.tooltip .item-specs li.indent, .tooltip-wow div.tooltip .indent, .tooltip-wow div.tooltip div.indent { padding-left:15px }
.tooltip-wow div.tooltip .indent-tools { padding-left:0; display:inline-block }
.tooltip-wow div.tooltip .item-specs span { display:inline-block; line-height:1.2em; padding:0 }
.tooltip-wow div.tooltip .icon-socket { display:inline-block; position:relative; width:15px; height:15px; padding:0 }
.tooltip-wow div.tooltip .icon-socket a.gem { display:block; width:15px; height:15px }
.tooltip-wow div.tooltip .icon-socket a.gem img { display:block; width:13px; height:13px; padding:1px 0 0 1px }
.tooltip-wow div.tooltip .icon-socket .frame { position:absolute; left:0; top:0; width:15px; height:15px; background:url(http://us.battle.net/wow/static/images/icons/frames/sockets.png) no-repeat }
.tooltip-wow div.tooltip .socket-8 .frame { background-position:-30px 0 }
.tooltip-wow div.tooltip .socket-1 .empty { background-color: #29292a; } /* Meta */
.tooltip-wow div.tooltip .socket-2 .empty { background-color: #301010; } /* Red */
.tooltip-wow div.tooltip .socket-4 .empty { background-color: #403010; } /* Yellow */
.tooltip-wow div.tooltip .socket-8 .empty { background-color: #102040; } /* Blue */
.tooltip-wow div.tooltip .socket-14 .empty { background-color: #29292a; } /* Prismatic */
.tooltip-wow div.tooltip .socket-16 .empty { background-color: red; }     /* Hydraulic */
.tooltip-wow div.tooltip .socket-32 .empty { background-color: #29292a; } /* Cogwheel */
.tooltip-wow div.tooltip .socket-1 .frame { background-position:  -45px 0; } /* Meta */
.tooltip-wow div.tooltip .socket-2 .frame { background-position:      0 0; } /* Red */
.tooltip-wow div.tooltip .socket-4 .frame { background-position:  -15px 0; } /* Yellow */
.tooltip-wow div.tooltip .socket-8 .frame { background-position:  -30px 0; } /* Blue */
.tooltip-wow div.tooltip .socket-6 .frame { background-position:  -90px 0; } /* Orange */
.tooltip-wow div.tooltip .socket-10 .frame { background-position:  -75px 0; } /* Purple */
.tooltip-wow div.tooltip .socket-12 .frame { background-position: -105px 0; } /* Green */
.tooltip-wow div.tooltip .socket-14 .frame { background-position:  -60px 0; } /* Prismatic */
.tooltip-wow div.tooltip .socket-16 .frame { background-position:      0 0; } /* Hydraulic */
.tooltip-wow div.tooltip .socket-32 .frame { background-position:  -45px 0; } /* Cogwheel */
.tooltip-wow div.tooltip .color-tooltip-yellow { color: #ffd100 !important; }
.tooltip-wow div.tooltip .color-tooltip-red { color: #f00 !important; }
.tooltip-wow div.tooltip .color-tooltip-green { color: #0f0 !important; }
.tooltip-wow div.tooltip .color-tooltip-blue { color: #71D5FF !important; }
.tooltip-wow div.tooltip .color-tooltip-beige { color: #FFFF98 !important; }
.tooltip-wow div.tooltip .q, .tooltip-wow div.tooltip .q a, .tooltip-wow div.tooltip .color-q, .tooltip-wow div.tooltip .color-q a { color:#ffd100 !important }
.tooltip-wow div.tooltip .q0, .tooltip-wow div.tooltip .q0 a, .tooltip-wow div.tooltip .color-q0, .tooltip-wow div.tooltip .color-q0 a { color:#9d9d9d !important }
.tooltip-wow div.tooltip .q1, .tooltip-wow div.tooltip .q1 a, .tooltip-wow div.tooltip .color-q1, .tooltip-wow div.tooltip .color-q1 a { color:#ffffff !important }
.tooltip-wow div.tooltip .q2, .tooltip-wow div.tooltip .q2 a, .tooltip-wow div.tooltip .color-q2, .tooltip-wow div.tooltip .color-q2 a { color:#1eff00 !important }
.tooltip-wow div.tooltip .q3, .tooltip-wow div.tooltip .q3 a, .tooltip-wow div.tooltip .color-q3, .tooltip-wow div.tooltip .color-q3 a { color:#0081ff !important }
.tooltip-wow div.tooltip .q4, .tooltip-wow div.tooltip .q4 a, .tooltip-wow div.tooltip .color-q4, .tooltip-wow div.tooltip .color-q4 a { color:#c600ff !important }
.tooltip-wow div.tooltip .q5, .tooltip-wow div.tooltip .q5 a, .tooltip-wow div.tooltip .color-q5, .tooltip-wow div.tooltip .color-q5 a { color:#ff8000 !important }
.tooltip-wow div.tooltip .q6, .tooltip-wow div.tooltip .q6 a, .tooltip-wow div.tooltip .color-q6, .tooltip-wow div.tooltip .color-q6 a { color:#e5cc80 !important }
.tooltip-wow div.tooltip .q7, .tooltip-wow div.tooltip .q7 a, .tooltip-wow div.tooltip .color-q7, .tooltip-wow div.tooltip .color-q7 a { color:#e5cc80 !important }
.tooltip-wow div.tooltip .color-c1, .tooltip-wow div.tooltip .color-c1 a { color: #c69b6d !important; } /* warrior */
.tooltip-wow div.tooltip .color-c2, .tooltip-wow div.tooltip .color-c2 a { color: #f48cba !important; } /* paladin */
.tooltip-wow div.tooltip .color-c3, .tooltip-wow div.tooltip .color-c3 a, .color-g2 { color: #aad372 !important; } /* hunter */
.tooltip-wow div.tooltip .color-c4, .tooltip-wow div.tooltip .color-c4 a, .color-g1 { color: #fff468 !important; } /* rogue */
.tooltip-wow div.tooltip .color-c5, .tooltip-wow div.tooltip .color-c5 a { color: #f0ebe0 !important; } /* priest */
.tooltip-wow div.tooltip .color-c6, .tooltip-wow div.tooltip .color-c6 a { color: #c41e3b !important; } /* death knight */
.tooltip-wow div.tooltip .color-c7, .tooltip-wow div.tooltip .color-c7 a { color: #2359ff !important; } /* shaman */
.tooltip-wow div.tooltip .color-c8, .tooltip-wow div.tooltip .color-c8 a, .color-g3 { color: #68ccef !important; } /* mage */
.tooltip-wow div.tooltip .color-c9, .tooltip-wow div.tooltip .color-c9 a { color: #9382c9 !important; } /* warlock */
.tooltip-wow div.tooltip .color-c11, .tooltip-wow div.tooltip .color-c11 a, .color-g4 { color: #ff7c0a !important; } /* druid */
.tooltip-wow div.tooltip .color-d1, .tooltip-wow div.tooltip .color-d1 a { color: #ff8040 !important; } /* orange */
.tooltip-wow div.tooltip .color-d2, .tooltip-wow div.tooltip .color-d2 a { color: #ffff00 !important; } /* yellow */
.tooltip-wow div.tooltip .color-d3, .tooltip-wow div.tooltip .color-d3 a { color: #40bf40 !important; } /* green */
.tooltip-wow div.tooltip .color-d4, .tooltip-wow div.tooltip .color-d4 a { color: #808080 !important; } /* gray */
.tooltip-wow div.tooltip .color-d5, .tooltip-wow div.tooltip .color-d5 a { color: #88aaff !important; } /* light blue */
.tooltip-wow div.tooltip .color-d6, .tooltip-wow div.tooltip .color-d6 a { color: #ff0000 !important; } /* red */
/* CSS3 Temp */
#l-head :hover.top-nav { transition:top 0.2s ease-out; -webkit-transition:top 0.2s ease-out; -moz-transition:top 0.2s ease-out }
a.q4 { color: #A335EE !important; }
/* HS CARD */

.hearthstone-attack, .hearthstone-health, .hearthstone-cost, .hearthstone-damage, .hearthstone-durability { padding: 0 19px 0 0 !important; margin: 4px 0 4px 0; color: white; }
.hearthstone-attack { padding: 0 19px 0 0 !important; background: url(http://db.178.com/wow/images/hs-sprite16.png) no-repeat right 0; }
.hearthstone-health { padding: 0 19px 0 0 !important; background: url(http://db.178.com/wow/images/hs-sprite16.png) no-repeat right -16px; }
.hearthstone-cost { padding: 0 19px 0 0 !important; background: url(http://db.178.com/wow/images/hs-sprite16.png) no-repeat right -32px; }
.hearthstone-damage { padding: 0 19px 0 0 !important; background: url(http://db.178.com/wow/images/hs-sprite16.png) no-repeat right -48px; }
.hearthstone-durability { padding: 0 19px 0 0 !important; background: url(http://db.178.com/wow/images/hs-sprite16.png) no-repeat right -64px; }

	/*问答*/
	.questionBox{line-height:25px;font-size:14px;font-family:Microsoft YaHei;margin:1.5em 0px}
	.questionBox .Ask{background:url(http://cimg.178.com/sc2/images/icon-qa-q.png) no-repeat 0 3px;padding-left:22px;color:#f00;}
	.questionBox .Answer{background:url(http://cimg.178.com/sc2/images/icon-qa-a.png) no-repeat 0 3px;padding-left:22px;color:#333;}
